#lp-sp-jiyu{ margin: 0 auto; width: 1160px; color: #000;}
#lp-sp-jiyu *{ box-sizing: border-box;}
#lp-sp-jiyu .pc{ display: block;}
#lp-sp-jiyu .sp{ display: none;}
#lp-sp-jiyu .anchor{ position: relative; z-index: -1;}
#lp-sp-jiyu .anchor:before{ display: block; margin-top: -67px; width: 100%; height: 67px; content: ""; vertical-align: top;}
#lp-sp-jiyu figure{ margin: 0; padding: 0;}
#lp-sp-jiyu i{ font-style: normal;}

@media only screen and (max-width: 1560px) {
    #lp-sp-jiyu .anchor:before{ margin-top: -134px; height: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-jiyu{ margin: 0; width: 100%;}
    #lp-sp-jiyu .pc{ display: none;}
    #lp-sp-jiyu .sp{ display: block;}
    #lp-sp-jiyu .anchor:before{ margin-top: -18.4vw; height: 18.4vw;}
}

#lp-sp-jiyu .sticky{ position: sticky; top: 67px; left: 0; z-index: -1; margin: 0 calc(50% - 50vw);}

@media only screen and (max-width: 1560px) {
    #lp-sp-jiyu .sticky{ top: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-jiyu .sticky{ top: 18.4vw;}
}

#lp-sp-jiyu .act{ opacity: 0;}
#lp-sp-jiyu .act.fadein{ animation: fadeIn 1s forwards;}

@keyframes fadeIn {
    0% { opacity: 0;}
    100% { opacity: 1;}
}

#lp-sp-jiyu .sec1{ position: relative; margin: 0 calc(50% - 50vw); padding: 250px calc(50vw - 50%) 10.15625vw; background: #fff url("/static/mallDefault/contents/images/sp/jiyugaoka-open/bg.jpg") no-repeat center bottom / contain;}
#lp-sp-jiyu .sec1 > p{ letter-spacing: .3em; font-weight: 300; font-size: 25px; font-family: "fot-tsukuaoldmin-pr6n", sans-serif; line-height: 2.2;}
#lp-sp-jiyu .sec1 > p + p{ margin: 5em 0 0;}
#lp-sp-jiyu .sec1 > div{ position: absolute; bottom: 34.375vw; left: calc(50% + 5.729166667vw);}
#lp-sp-jiyu .sec1 > div > p{ color: #718CC7; text-align: center; font-weight: 400; font-size: 13px; font-family: "acumin-pro", sans-serif; line-height: 1.538461538;}
#lp-sp-jiyu .sec1 > div > p + p{ margin: 1em 0 0;}

@media only screen and (max-width: 736px) {
    #lp-sp-jiyu .sec1{ margin: 0; padding: 32vw 0 80vw 10.66666667vw; background: #fff url("/static/mallDefault/contents/images/sp/jiyugaoka-open/bg_sp.jpg") no-repeat center bottom / contain;}
    #lp-sp-jiyu .sec1 > p{ font-size: 4vw; line-height: 2;}
    #lp-sp-jiyu .sec1 > p + p{ margin: 5em 0 0;}
    #lp-sp-jiyu .sec1 > div{ position: relative; bottom: auto; left: auto; margin: 26.66666667vw 0 0; padding: 0 10.66666667vw 0 0;}
    #lp-sp-jiyu .sec1 > div > p{ font-size: 2.666666667vw; line-height: 1.6;}
    #lp-sp-jiyu .sec1 > div > p + p{ margin: 2em 0 0;}
}

#lp-sp-jiyu .sec2{ position: relative; margin: 0 calc(50% - 50vw); padding: 245px calc(50vw - 50%) 230px; background: #fff;}

@media only screen and (max-width: 736px) {
    #lp-sp-jiyu .sec2{ margin: 0; padding: 26.66666667vw 0 22.66666667vw;}
}

#lp-sp-jiyu .sec2 .lead{ letter-spacing: .05em; font-weight: 700; font-family: "acumin-pro-condensed", sans-serif;}
#lp-sp-jiyu .sec2 .lead .line1{ text-align: justify; font-size: 108px;}
#lp-sp-jiyu .sec2 .lead .line2{ font-size: 78px;}
#lp-sp-jiyu .sec2 .lead .line3{ text-align: justify; font-size: 220px;}
#lp-sp-jiyu .sec2 .lead .line3 span{ display: inline-block; width: .1em;}
#lp-sp-jiyu .sec2 .lead .line4{ font-weight: 500; font-size: 20px; font-family: "garamond-premier-pro", serif; line-height: 1.5;}

@media only screen and (max-width: 736px) {
    #lp-sp-jiyu .sec2 .lead .line1{ text-align: center; font-size: 8.266666667vw;}
    #lp-sp-jiyu .sec2 .lead .line2{ margin: .5em 0 0; text-align: center; font-size: 6.4vw;}
    #lp-sp-jiyu .sec2 .lead .line3{ margin: .2em 0 0; text-align: center; font-size: 26.93333333vw; line-height: .85;}
    #lp-sp-jiyu .sec2 .lead .line4{ margin: 2em 0 0; padding: 0 4vw; font-size: 3.2vw; line-height: 1.333333333;}
}

#lp-sp-jiyu .sec2 .flex{ display: flex; margin: 250px calc(50% - 50vw) 0;}
#lp-sp-jiyu .sec2 .flex > figure{ width: 50%;}
#lp-sp-jiyu .sec2 .flex > .detail{ display: flex; width: 50%; justify-content: center; align-items: center;}
#lp-sp-jiyu .sec2 .flex > .detail > dl{ display: flex; flex-direction: column; align-items: center;}
#lp-sp-jiyu .sec2 .flex > .detail > dl > .logo1{ width: 480px;}
#lp-sp-jiyu .sec2 .flex > .detail > dl > .logo2{ width: 390px;}
#lp-sp-jiyu .sec2 .flex > .detail > dl > dd{display: flex; flex-direction: column;  padding: 5.208333333vw 0 0; align-items: center;}
#lp-sp-jiyu .sec2 .flex > .detail > dl > dd > figure{ width: 18.75vw;}
#lp-sp-jiyu .sec2 .flex > .detail > dl > dd > dl{ display: flex; flex-direction: column; margin: 5.208333333vw 0 0; font-family: "fot-tsukuaoldmin-pr6n", sans-serif; align-items: center;}
#lp-sp-jiyu .sec2 .flex > .detail > dl > dd > dl dt{ letter-spacing: -.02em; font-size: 1.458333333vw;}
#lp-sp-jiyu .sec2 .flex > .detail > dl > dd > dl dd{ padding: 2.604166667vw 0 0; width: 18.75vw; font-size: 0.833333333vw; font-family: "Gothic Medium BBB"; line-height: 2.125;}

@media only screen and (max-width: 736px) {
    #lp-sp-jiyu .sec2 .flex{ margin: 26.66666667vw 0 0; flex-direction: column;}
    #lp-sp-jiyu .sec2 .flex > figure{ width: 100%;}
    #lp-sp-jiyu .sec2 .flex > .detail{ display: block; width: 100%; padding: 26.66666667vw 0;}
    #lp-sp-jiyu .sec2 .flex > .detail > dl > .logo1{ width: 78.66666667vw;}
    #lp-sp-jiyu .sec2 .flex > .detail > dl > .logo2{ width: 62.33066667vw;}
    #lp-sp-jiyu .sec2 .flex > .detail > dl > dd{ padding: 16vw 0 0;}
    #lp-sp-jiyu .sec2 .flex > .detail > dl > dd > figure{ width: 58.13333333vw;}
    #lp-sp-jiyu .sec2 .flex > .detail > dl > dd > dl{ margin: 10.66666667vw 0 0;}
    #lp-sp-jiyu .sec2 .flex > .detail > dl > dd > dl dt{ font-size: 4.8vw;}
    #lp-sp-jiyu .sec2 .flex > .detail > dl > dd > dl dd{ padding: 10.66666667vw 0 0; width: 78.66666667vw; font-size: 3.466666667vw; line-height: 1.692307692;}
}

#lp-sp-jiyu .sec2 .flex2{ display: flex; margin: 0 calc(50% - 50vw); width: 100vw; justify-content: flex-end;}
#lp-sp-jiyu .sec2 .flex2 img{ width: 50%;}
#lp-sp-jiyu .sec2 .cs{ margin: 250px 0 0; text-align: center; letter-spacing: .05em; font-weight: 700; font-size: 100px; font-family: "acumin-pro-condensed", sans-serif;}

@media only screen and (max-width: 736px) {
    #lp-sp-jiyu .sec2 .flex2{ display: block; margin: 0; padding: 0 4vw; width: 100%;}
    #lp-sp-jiyu .sec2 .flex2 img{ width: 100%;}
    #lp-sp-jiyu .sec2 .cs{ margin: 26.66666667vw 0 0; font-size: 8.266666667vw;}
}

#lp-sp-jiyu .sec3{ position: relative; margin: 0 calc(50% - 50vw); padding: 200px calc(50vw - 50%); background: #F6EFDE;}
#lp-sp-jiyu .sec3 .flex{ display: flex; padding: 0 0 0 100px; justify-content: space-between; align-items: flex-end;}
#lp-sp-jiyu .sec3 .flex .detail{ display: flex; flex-direction: column; padding: 0 0 170px; font-family: "fot-tsukuaoldmin-pr6n", sans-serif;}
#lp-sp-jiyu .sec3 .flex .detail h3{ font-size: 35px;}
#lp-sp-jiyu .sec3 .flex .detail address{ margin: 30px 0 0; font-size: 18px; line-height: 1.666666667;}
#lp-sp-jiyu .sec3 .flex .detail time{ display: flex; flex-direction: column; margin: 20px 0 0; font-size: 20px;}
#lp-sp-jiyu .sec3 .flex .detail time small{ margin: 1em 0 0; font-size: 14px;}
#lp-sp-jiyu .sec3 .flex .detail dl{ display: flex; margin: 30px 0 0; align-items: center;}
#lp-sp-jiyu .sec3 .flex .detail dt{ display: flex; font-size: 16px; align-items: center;}
#lp-sp-jiyu .sec3 .flex .detail dt i{ margin: 0 15px 0 0; width: 35.24px;}
#lp-sp-jiyu .sec3 .flex .detail dd{ padding: 0 0 0 25px; font-size: 22px;}
#lp-sp-jiyu .sec3 .flex .detail dd a{ display: inline; padding: 0 0 .25em; border-bottom: 1px solid;}
#lp-sp-jiyu .sec3 .flex figure{ width: 500px;}
#lp-sp-jiyu .sec3 .flex figure iframe{ aspect-ratio: 16 / 9;}

@media only screen and (max-width: 736px) {
    #lp-sp-jiyu .sec3{ margin: 0; padding: 26.66666667vw 10.66666667vw;}
    #lp-sp-jiyu .sec3 .flex{ padding: 0; justify-content: flex-start; align-items: center; flex-direction: column;}
    #lp-sp-jiyu .sec3 .flex .detail{ padding: 0; width: 100%;}
    #lp-sp-jiyu .sec3 .flex .detail h3{ font-size: 5.333333333vw; white-space: nowrap;}
    #lp-sp-jiyu .sec3 .flex .detail address{ margin: 5.333333333vw 0 0; font-size: 3.2vw; line-height: 1.833333333;}
    #lp-sp-jiyu .sec3 .flex .detail time{ margin: 6.666666667vw 0 0; font-size: 4.266666667vw;}
    #lp-sp-jiyu .sec3 .flex .detail time small{ margin: 1em 0 0; font-size: 2.666666667vw;}
    #lp-sp-jiyu .sec3 .flex .detail dl{ margin: 6.666666667vw 0 0;}
    #lp-sp-jiyu .sec3 .flex .detail dt{ font-size: 2.933333333vw;}
    #lp-sp-jiyu .sec3 .flex .detail dt i{ margin: 0 3.2vw 0 0; width: 6.784vw;}
    #lp-sp-jiyu .sec3 .flex .detail dd{ padding: 0 0 0 5.333333333vw; font-size: 3.466666667vw;}
    #lp-sp-jiyu .sec3 .flex .detail dd a{ padding: 0 0 .25em; border-bottom: 1px solid;}
    #lp-sp-jiyu .sec3 .flex figure{ margin: 13.33333333vw 0 0; width: 100%;}
    #lp-sp-jiyu .sec3 .flex figure iframe{ aspect-ratio: 16 / 9;}
}